<PAMDataset>
  <PAMRasterBand band="1">
    <Description>bio_10</Description>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.564077377319</MDI>
      <MDI key="STATISTICS_MEAN">-9999</MDI>
      <MDI key="STATISTICS_MINIMUM">7.0160517692566</MDI>
      <MDI key="STATISTICS_STDDEV">-9999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
